WordPress.org

Make WordPress Core

Changes between Version 3 and Version 4 of Ticket #43986, comment 60


Ignore:
Timestamp:
06/05/2018 02:56:49 AM (3 years ago)
Author:
afragen
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #43986, comment 60

    v3 v4  
    1414It is highly unlikely that a WordPress update will cause an issue with a plugin. We all know that WordPress seeks backwards compatibility, sometimes to the detriment of more advanced coding practices.
    1515
    16 More information regarding a plugin’s requirements is still and always has been in the “More Details” window.
     16More information regarding a plugin’s requirements is still, and always has been, in the “More Details” window.
    1717
    1818> > **Perhaps instead of disabling the install button, we should be disabling activation only.**